/**Begin D:\PDM_UPGRADE\PDM1\LIC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_LICDECRDETAIL') 
 CREATE TABLE T_HRCS_LICDECRDETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FORGNIZEID VARCHAR(60) DEFAULT ' ' NOT NULL,
FCONTRACTNUM VARCHAR(200) DEFAULT ' ' NOT NULL,
FSIGNTYPE VARCHAR(2) DEFAULT ' ' NOT NULL,
FSIGNSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FLICDESCNUM INT DEFAULT 0 NOT NULL,
FSIGNTIME DATETIME,
FCOMNAME VARCHAR(500) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_LICGRPDETAIL') 
 CREATE TABLE T_HRCS_LICGRPDETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FCOMID VARCHAR(60) DEFAULT ' ' NOT NULL,
FCOMNAME VARCHAR(500) DEFAULT ' ' NOT NULL,
FSERVICEID VARCHAR(60) DEFAULT ' ' NOT NULL,
FSERVICENAME VARCHAR(500) DEFAULT ' ' NOT NULL,
FLICNUM INT DEFAULT 0 NOT NULL,
FUSEDLICNUM INT DEFAULT 0 NOT NULL,
FBUYLICNUM INT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\LIC_table.sql **/
